Subject: RE: Coral Energy Canada Purchases - Sep/01 prod
From: [email-masked]
To: [email-masked]
Date: Thu, 11 Oct 2001 08:14:30 -0700 (PDT)

coral canada

 -----Original Message-----
From: 	Dozier, Scott  
Sent:	Thursday, October 11, 2001 10:09 AM
To:	Cuilla, Martin
Cc:	Jacobs, Charles; Hernandez, Elizabeth L.; Riordan, Sean
Subject:	RE: Coral Energy Canada Purchases - Sep/01 prod

Ok, my below request has now changed.  I have found these deals under Coral Energy Resources, L.P.  Please advise as to which counterparty these deals belong to.

Thank you,
Scott

 -----Original Message-----
From: 	Dozier, Scott  
Sent:	Thursday, October 11, 2001 10:03 AM
To:	Cuilla, Martin
Cc:	Jacobs, Charles
Subject:	Coral Energy Canada Purchases - Sep/01 prod

Martin,

Coral Energy Canada is billing ENA for 3 deals for the production month of Sep-01.  However, I cannot find anything in the system which matches these deals.  Upon contacting Coral, they have stated that you are the trader on each of these deals.  The Coral Energy Canada trader is Shane Lee.  The detail for these deals is below.  Please advise as to where they might be in the system or what my next step is to be so that I may settle this account.

Dates		Pipeline	Volume	Price		Total
Sep 13		Union		100,000mm	2.74000		$274,000.00
Sep 12		Union		201,000mm	2.80000		$562,800.00
Sep 15 - 17	            Union		600,000mm	2.56000		$1,536,000.00

Thank you,
Scott Dozier
Client Services - Settlements
Enron Net Works LLC
office: 713.345.7213
fax: 713.646.8420
email: [email-masked]